{
	"exclude": ["node_modules", "dist"],
	"compilerOptions": {
		"strict": true,
		"forceConsistentCasingInFileNames": true
	},
	"vueCompilerOptions": {
		"plugins": ["@vue/vue-language-plugin-pug"]
	}
}
